Bug 625588 - [abrt] Miro-3.0.2-2.fc14: boost::thread::start_thread(): Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] Miro-3.0.2-2.fc14: boost::thread::start_thread(): Process /usr/bin/pyt...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Miro
Version: 14
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Alex Lancaster
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:598e2dadcb62b654fbf25af90e4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-19 21:35 UTC by Felix Möller
Modified: 2010-09-15 05:53 UTC (History)
3 users (show)

Fixed In Version: Miro-3.0.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-15 05:38:49 UTC


Attachments (Terms of Use)
File: backtrace (30.20 KB, text/plain)
2010-08-19 21:35 UTC, Felix Möller
no flags Details

Description Felix Möller 2010-08-19 21:35:16 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/lib/python2.7/site-packages/miro/dl_daemon/Democracy_Downloader.py
component: Miro
crash_function: boost::thread::start_thread()
executable: /usr/bin/python
kernel: 2.6.35-3.fc14.i686.PAE
package: Miro-3.0.2-2.fc14
rating: 3
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
How to reproduce: start miro
time: 1282253662
uid: 500

Comment 1 Felix Möller 2010-08-19 21:35:20 UTC
Created an attachment (id=439797)
File: backtrace

Comment 2 Felix Möller 2010-08-25 19:17:28 UTC
Package: Miro-3.0.2-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
just start miro

Comment 3 Fedora Update System 2010-08-29 17:21:14 UTC
Miro-3.0.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc14

Comment 4 Fedora Update System 2010-08-29 17:28:12 UTC
Miro-3.0.3-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc13

Comment 5 Fedora Update System 2010-08-29 17:32:21 UTC
Miro-3.0.3-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc12

Comment 6 will kahn-greene 2010-08-30 18:45:53 UTC
As a side note, we haven't done any testing with Miro and Python 2.7.  We currently only support up to Python 2.6.

Comment 7 Fedora Update System 2010-08-31 06:29:49 UTC
Miro-3.0.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Miro'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc13

Comment 8 Fedora Update System 2010-09-15 05:35:57 UTC
Miro-3.0.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-09-15 05:50:55 UTC
Miro-3.0.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.